[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

rawhide report: 20090210 changes



Compose started at Tue Feb 10 06:01:03 UTC 2009

New package deletemail
        A non-interactive tool for deleting mails
New package libindi
        Instrument Neutral Distributed Interface
New package mingw32-atk
        MinGW Windows Atk library
New package mingw32-libgcrypt
        MinGW Windows gcrypt encryption library
New package mingw32-openssl
        MinGW port of the OpenSSL toolkit
New package perl-NOCpulse-SetID
        Provides api for correctly changing user identity
New package perl-Template-Plugin-JavaScript
        Encodes text to be safe in JavaScript
Updated Packages:

alleyoop-0.9.4-1.fc11
---------------------
* Mon Feb  9 17:00:00 2009 Gianluca Sforna <giallu gmail com> - 0.9.4-1
- New upstream version


alsa-utils-1.0.19-3.fc11
------------------------
* Mon Feb  9 17:00:00 2009 Jaroslav Kysela <jkysela redhat com> 1.0.19-3
- fixed volume initialization for some HDA codecs
- updated alsa-info.sh to 0.4.54


anaconda-11.5.0.15-1
--------------------
* Mon Feb  9 17:00:00 2009 Chris Lumens <clumens redhat com> - 11.5.0.13-1
- Check that required kickstart commands are present early on (#483048).
  (clumens)
- Simplify the text mode interface. (clumens)
- Fix truncated translation string for livecd installs (#484430). (clumens)
- Calcutta -> Kolkata (#484638). (clumens)
- Fix runpychecker.sh to find zonetab module (hdegoede)
- Strip invalid characters from automatically made VG/LV names (#483571).
  (clumens)
- Fix systemtime setting during installation (#6175, #461526). (rvykydal)
- Workaround MMC block devs showing up not as disks from hal (#481431)
  (katzj)
- Add some new false positives to pychecker false positives filtering
  (hdegoede)
- Make kickstart timezone value check consistent with system-config-date
  (#483094) (rvykydal)
- Make ext4 default in UI filesystem selection (bug #481112) (rvykydal)
- Redirect iscsiadm's stderr away from the console. (clumens)
- Pay attention to the stderr parameter to execWithCapture. (clumens)
- For python2.6, our showwarnings function must take a line= parameter.
  (clumens)
- If ext4dev is seen in the /etc/fstab, treat it as ext4 instead (#474484).
  (clumens)
- Make sure to call _getConfig from our YumSorter subclass. (clumens)
- Set proper text mode font for Greeks (#470589) (msivak)
- Lots of translation updates.

* Mon Feb  9 17:00:00 2009 David Cantrell <dcantrell redhat com> - 11.5.0.14-1
- Rewrite mdio_read() in linkdetect.c for strict aliasing rules. (dcantrell)

* Mon Feb  9 17:00:00 2009 David Cantrell <dcantrell redhat com> - 11.5.0.15-1
- Fix gptsync/lib.c for gcc strict aliasing rules. (dcantrell)
- Fix gcc warning for gptsync memset() usage. (dcantrell)


asterisk-1.6.1-0.21.rc1.fc11
----------------------------
* Sun Feb  8 17:00:00 2009 Jeffrey C. Ollie <jeff ocjtech us> - 1.6.1-0.21.rc1
- Update to 1.6.1-rc1
- Add backport of conference bridging that is slated for 1.6.2
- Add patches to conference bridging that implement CLI apps


bluez-4.29-1.fc11
-----------------
* Mon Feb  9 17:00:00 2009 - Bastien Nocera <bnocera redhat com> - 4.29-1
- Update to 4.29


busybox-1.13.2-2.fc11
---------------------
* Mon Feb  9 17:00:00 2009 Ivana Varekova <varekova redhat com> - 1:1.13.2-2
- use uClibc nstead of glibc for static build - thanks Denys Vlasenko


culmus-fonts-0.102-2.fc11
-------------------------
* Mon Feb  9 17:00:00 2009 Rahul Bhalerao <rbhalera redhat com> - 0.102-2.fc11
- Created -compat for subpackage for smooth upgrade.


digikam-0.10.0-0.16.rc1.fc11
----------------------------
* Mon Feb  9 17:00:00 2009 Rex Dieter <rdieter fedoraproject org> - 0.10.0-0.16.rc1
- Req: kdebase-runtime


dmidecode-2.10-1.34.fc11
------------------------
* Wed Jan 28 17:00:00 2009 Prarit Bhargava <prarit redhat com> 1:2.9-1.32
- fix Summary field (BZ 225698)

* Mon Feb  9 17:00:00 2009 Prarit Bhargava <prarit redhat com> 1:2.10
- rebuild with version 2.10


dnssec-conf-1.15-1
------------------
* Mon Feb  9 17:00:00 2009 Paul Wouters <paul xelerance com> - 1.15-1
- Upgraded to new upstream. Added INSTALL to doc section


doxygen-1.5.8-1.fc11
--------------------
* Thu Feb  5 17:00:00 2009 Than Ngo <than redhat com> 1.5.8-1
- 1.5.8


driconf-0.9.1-11.fc11
---------------------
* Tue Feb  3 17:00:00 2009 Kevin Fenzi <kevin tummy com> - 0.9.1-11
- Add patch for traceback issue (fixes bug #482915)


eg-0.97-3.fc11
--------------
* Mon Feb  9 17:00:00 2009 James Bowes <jbowes redhat com> 0.97-3
- Filter out more spurious requires


emacs-22.3-4.fc11
-----------------
* Mon Feb  9 17:00:00 2009 Daniel Novotny <dnovotny redhat com> 1:22.3-4
- fix bz#484309 (alternatives error message)


epiphany-2.25.5-1.fc11
----------------------
* Wed Feb  4 17:00:00 2009 Christopher Aillon <caillon redhat com> 2.25.5-1
- Update to 2.25.5


eric-4.3.0-1.fc11
-----------------
* Mon Feb  9 17:00:00 2009 Johan Cwiklinski <johan AT x-tnd DOT be> 4.3.0-1
- 4.3.0
- Added new translation files (zh_CN)


file-5.00-1.fc11
----------------
* Mon Feb  9 17:00:00 2009 Daniel Novotny <dnovotny redhat com> 5.00-1
- upgrade to 5.00
- drop upstreamed patches, rebase remaining patch


ghc-zlib-0.5.0.0-5.fc11
-----------------------
* Mon Dec 22 17:00:00 2008 Jens Petersen <petersen redhat com> - 0.5.0.0-4
- use bcond for doc and prof build flags (Till Maas, #426751)

* Mon Feb  9 17:00:00 2009 Jens Petersen <petersen redhat com> - 0.5.0.0-5
- rebuild to fix unexpanded post preun macros
- add doc subpackage and BR ghc-doc
- add doc requires(post) ghc-doc


git-1.6.1.3-1.fc11
------------------
* Mon Feb  9 17:00:00 2009 Todd Zullinger <tmz pobox com> 1.6.1.3-1
- git-1.6.1.3
- Set htmldir so "git help -w <command>" works
- Patch git-web--browse to not use "/sbin/start" to browse
- Include git-daemon documentation in the git-daemon package


git-cola-1.3.5-4.fc11
---------------------
* Mon Feb  9 17:00:00 2009 Ben Boeckel <MathStuf gmail com> 1.3.5-4
- Added missing Requires on PyQt4


gwave-2-14.20090124snap.fc11
----------------------------
* Mon Feb  9 17:00:00 2009 Xavier Lamien <lxtnow gmail com> - 2-14.20090124snap
- Update snapshot.


gwibber-0.7.3-5.234bzr.fc11
---------------------------
* Wed Feb  4 17:00:00 2009 Ian Weller <ianweller gmail com> 0.7.3-4.223bzr
- Update upstream to r223:
  - Show reply to links from Laconica servers
  - Only runs new gwibber if one isn't running already
  - Better support for adding Jaiku, Ping.fm, and Facebook accounts
  - Support for showing a Twitterer's user timeline in a new tab
  - Other programming and translation improvements and bugfixes

* Mon Feb  9 17:00:00 2009 Ian Weller <ianweller gmail com> 0.7.3-5.234bzr
- Update upstream to r234:
  - Switch identi.ca to http://
  - Localized time
  - defaultsmall changes in tandem with default theme
  - New theme: funkatron


ikiwiki-3.03-1.fc11
-------------------
* Mon Feb  9 17:00:00 2009 Thomas Moschny <thomas moschny gmx de> - 3.03-1
- Update to 3.03.


kdebase-workspace-4.2.0-8.fc11
------------------------------
* Mon Feb  9 17:00:00 2009 Rex Dieter <rdieter fedoraproject org> - 4.2.0-8
- kickoff logout shuts down system (#484737, kdebug#180576)


kernel-2.6.29-0.99.rc4.git1.fc11
--------------------------------

ldns-1.5.0-1.fc11
-----------------
* Mon Feb  9 17:00:00 2009 Paul Wouters <paul xelerance com> - 1.5.0-1
- Updated to new version


mesa-7.3-2.fc11
---------------
* Mon Feb  9 17:00:00 2009 Adam Jackson <ajax redhat com> 7.3-2
- mesa-7.3-965-texture-size.patch: Bump maximum 965 texture size. (#483674)


metacity-2.25.144-2.fc11
------------------------
* Tue Feb 10 17:00:00 2009 Matthias Clasen  <mclasen redhat com> - 2.25.144-2
- Use libcanberra to play the alert sound from the sound theme
  for the audible system bell


monotone-0.42-3.fc11
--------------------
* Mon Feb  9 17:00:00 2009 Thomas Moschny <thomas moschny gmx de> - 0.42-3
- Disable %{_smp_mflags} in the testsuite, causes strange errors.
- Fix two issues with gcc44.
- Add patch from upstream fixing netsync printing an error message of
  the form "peer [...] IO failed in confirmed state (success)".


nabi-0.99.3-1.fc11
------------------
* Mon Feb  9 17:00:00 2009 Jens Petersen <petersen redhat com> - 0.99.3-1
- update to 0.99.3
- set QT_IM_MODULE for good measure


openoffice.org-3.0.1-15.7.fc11
------------------------------
* Mon Feb  9 17:00:00 2009 Caolán McNamara <caolanm redhat com> - 1:3.0.1-15.7
- Resolves: rhbz#484055 reusable autocorrection files
- Resolves: rhbz#483931 openoffice.org-3.0.1.ooo98885.sw.safeindex.patch
- Resolves: rhbz#483889 openoffice.org-3.0.1.ooo98909.sfx2.missingplugins.patch
- mythes-bg, hyphen-ca


perl-SVK-2.2.1-2.fc11
---------------------
* Thu Feb  5 17:00:00 2009 Ian Burrell <ianburrell gmail com> - 2.2.1-2
- require Time::Progress


pm-utils-1.2.4-1.fc11
---------------------
* Mon Feb  9 17:00:00 2009 Richard Hughes <rhughes redhat com> - 1.2.4-1
- Update to 1.2.4
- Fixes a glitch in module unloading
- Numerous small usability and debugging improvements


policycoreutils-2.0.61-8.fc11
-----------------------------
* Mon Feb  9 17:00:00 2009 Dan Walsh <dwalsh redhat com> 2.0.61-8
- Add obsoletes to cause policycoreuils to update both python and non python version


powerman-2.3-1.fc11
-------------------
* Mon Feb  9 17:00:00 2009 Steven M. Parrish <tuxbrewr fedoraproject org> 2.3-1
- New upstream release


python-configobj-4.5.3-4.fc11
-----------------------------
* Mon Feb  9 17:00:00 2009 Luke Macken <lmacken redhat com> - 4.5.3-4
- Conditionally include the egg-info, when available (#478417)


python-fedora-0.3.9-1.fc11
--------------------------
* Sun Feb  8 17:00:00 2009 Toshio Kuratomi <toshio fedoraproject org> - 0.3.9-1
- New upstream with important bugfixes.


rcssmonitor-13.0.0-3.fc11
-------------------------
* Tue Feb 10 17:00:00 2009 Hedayat Vatankhah <hedayat grad com> 13.0.0-3
- Added xorg-x11-fonts-misc as a requirement.


rpm-4.6.0-2.fc11
----------------
* Mon Feb  9 17:00:00 2009 Panu Matilainen <pmatilai redhat com> - 4.6.0-2
- build against db 4.7.x


selinux-policy-3.6.5-1.fc11
---------------------------
* Sun Feb  8 17:00:00 2009 Dan Walsh <dwalsh redhat com> 3.6.4-5
- Allow xdm to create user_tmp_t sockets for switch user to work

* Mon Feb  9 17:00:00 2009 Dan Walsh <dwalsh redhat com> 3.6.4-6
- Do transitions outside of the booleans

* Mon Feb  9 17:00:00 2009 Dan Walsh <dwalsh redhat com> 3.6.5-1
- Add setrans contains from upstream


system-config-printer-1.1.3-4.fc11
----------------------------------
* Mon Feb  9 17:00:00 2009 Tim Waugh <twaugh redhat com> 1.1.3-4
- Requires libxml2-python.


tor-0.2.0.34-1.fc11
-------------------
* Tue Feb 10 17:00:00 2009 Enrico Scholz <enrico scholz informatik tu-chemnitz de> - 0.2.0.34-1
- updated to 0.2.0.34 (SECURITY: fixes DoS vulnerabilities)


tracker-0.6.90-1.fc11
---------------------
* Mon Feb  9 17:00:00 2009 Deji Akingunola <dakingun gmail com> - 0.6.90-1
- New release, with tons of changes


util-linux-ng-2.14.2-2.fc11
---------------------------
* Mon Feb  9 17:00:00 2009 Karel Zak <kzak redhat com> 2.14.2-1
- upgrade to stable 2.14.2
  ftp://ftp.kernel.org/pub/linux/utils/util-linux-ng/v2.14/v2.14.2-ReleaseNotes

* Mon Feb  9 17:00:00 2009 Karel Zak <kzak redhat com> 2.14.2-2
- fix typo in spec file


virt-manager-0.6.1-2.fc11
-------------------------
* Mon Feb  9 17:00:00 2009 Cole Robinson <crobinso redhat com> - 0.6.1-2
- Kill off consolehelper (PolicyKit is sufficient)


wqy-bitmap-fonts-0.9.9-8.fc11
-----------------------------
* Tue Feb 10 17:00:00 2009 Qianqian Fang <fangqq gmail com> 0.9.9-7
- use fontpackages macros

* Tue Feb 10 17:00:00 2009 Qianqian Fang <fangqq gmail com> 0.9.9-8
- add bdftopcf to BuildRequires


wqy-zenhei-fonts-0.8.34-1.20081027cvs.fc11
------------------------------------------
* Tue Feb 10 17:00:00 2009 Qianqian Fang <fangqq gmail com> 0.8.34-1.20081027cvs
- use fontpackages macros


xine-lib-1.1.16.1-4.fc11
------------------------
* Mon Feb  9 17:00:00 2009 Rex Dieter <rdieter fedoraproject org> - 1.1.16.1-4
- gapless-race-fix patch (kdebug#180339)


xorg-x11-drv-synaptics-1.0.0-4.fc11
-----------------------------------

xorg-x11-server-1.5.99.902-6.fc11
---------------------------------
* Tue Feb 10 17:00:00 2009 Peter Hutterer <peter hutterer redhat com> 1.5.99.902-6
- xserver-1.5.99.902-listen-for-hal.patch: listen for HAL startup
  notifications if it isn't running already.


xu4-1.1-0.5.cvs20090209.fc11
----------------------------
* Mon Feb  9 17:00:00 2009 Jason L Tibbitts III <tibbs math uh edu> - 1.1-0.5.cvs20090209
- Update to latest CVS snapshot - it contains a few minor bugfixes.
- Tweak for gcc 4.4.


Summary:
Added Packages: 7
Removed Packages: 0
Modified Packages: 51
Broken deps for i386
----------------------------------------------------------
	compat-gcc-34-c++-3.4.6-9.i386 requires libstdc++ < 0:4.4.0
	elisa-0.5.26-1.fc11.noarch requires elisa-plugins-good >= 0:0.5.26
	elisa-0.5.26-1.fc11.noarch requires elisa-plugins-bad >= 0:0.5.26
	fmt-ptrn-java-1.3.17-2.fc10.i386 requires libgcj.so.9
	frysk-0.4-4.fc11.i386 requires libgcj.so.9
	frysk-devel-0.4-4.fc11.i386 requires libgcj.so.9
	frysk-gnome-0.4-4.fc11.i386 requires libgcj.so.9
	1:gnumeric-plugins-extras-1.8.2-5.fc11.i386 requires libgnomedb-3.0.so.4
	libgnomedbmm-2.9.5-4.fc9.i386 requires libgdamm-3.0.so.10
	libgnomedbmm-2.9.5-4.fc9.i386 requires libgnomedb_graph-3.0.so.4
	libgnomedbmm-2.9.5-4.fc9.i386 requires libgnomedb-3.0.so.4
	libgnomedbmm-2.9.5-4.fc9.i386 requires libgnomedb_extra-3.0.so.4
	libopensync-plugin-syncml-0.35-4.fc10.i386 requires libsyncml.so.0
	linkage-0.2.0-4.fc11.i386 requires libcrypto.so.7
	linkage-0.2.0-4.fc11.i386 requires libtorrent-rasterbar.so.0
	mapserver-5.2.1-5.fc11.i386 requires bitstream-vera-fonts-sans
	mediatomb-0.11.0-4.fc11.i386 requires libssl.so.7
	mediatomb-0.11.0-4.fc11.i386 requires libcrypto.so.7
	mediatomb-0.11.0-4.fc11.i386 requires libmysqlclient_r.so.15
	mediatomb-0.11.0-4.fc11.i386 requires libmysqlclient_r.so.15(libmysqlclient_15)
	1:openoffice.org-langpack-he_IL-3.0.1-15.7.fc11.i386 requires culmus-fonts
	1:pan-0.133-1.fc10.i386 requires libgmime-2.0.so.2
	plplot-ada-5.9.2-1.fc11.i386 requires libgnat-4.3.so
	python-gammu-0.28-1.fc11.i386 requires libGammu.so.5
	ruby-rpm-1.2.3-4.fc9.i386 requires librpmdb-4.4.so
	ruby-rpm-1.2.3-4.fc9.i386 requires librpmio-4.4.so
	ruby-rpm-1.2.3-4.fc9.i386 requires librpmbuild-4.4.so
	ruby-rpm-1.2.3-4.fc9.i386 requires librpm-4.4.so
	tetex-fonts-hebrew-0.1-9.fc10.noarch requires fonts-hebrew
	tex-fonts-hebrew-0.1-9.fc10.noarch requires fonts-hebrew



Broken deps for x86_64
----------------------------------------------------------
	compat-gcc-34-c++-3.4.6-9.x86_64 requires libstdc++ < 0:4.4.0
	elisa-0.5.26-1.fc11.noarch requires elisa-plugins-good >= 0:0.5.26
	elisa-0.5.26-1.fc11.noarch requires elisa-plugins-bad >= 0:0.5.26
	fmt-ptrn-java-1.3.17-2.fc10.i386 requires libgcj.so.9
	fmt-ptrn-java-1.3.17-2.fc10.x86_64 requires libgcj.so.9()(64bit)
	frysk-0.4-4.fc11.x86_64 requires libgcj.so.9()(64bit)
	frysk-devel-0.4-4.fc11.i386 requires libgcj.so.9
	frysk-devel-0.4-4.fc11.x86_64 requires libgcj.so.9()(64bit)
	frysk-gnome-0.4-4.fc11.x86_64 requires libgcj.so.9()(64bit)
	1:gnumeric-plugins-extras-1.8.2-5.fc11.x86_64 requires libgnomedb-3.0.so.4()(64bit)
	libgnomedbmm-2.9.5-4.fc9.i386 requires libgdamm-3.0.so.10
	libgnomedbmm-2.9.5-4.fc9.i386 requires libgnomedb_graph-3.0.so.4
	libgnomedbmm-2.9.5-4.fc9.i386 requires libgnomedb-3.0.so.4
	libgnomedbmm-2.9.5-4.fc9.i386 requires libgnomedb_extra-3.0.so.4
	libgnomedbmm-2.9.5-4.fc9.x86_64 requires libgnomedb_graph-3.0.so.4()(64bit)
	libgnomedbmm-2.9.5-4.fc9.x86_64 requires libgnomedb-3.0.so.4()(64bit)
	libgnomedbmm-2.9.5-4.fc9.x86_64 requires libgdamm-3.0.so.10()(64bit)
	libgnomedbmm-2.9.5-4.fc9.x86_64 requires libgnomedb_extra-3.0.so.4()(64bit)
	libopensync-plugin-syncml-0.35-4.fc10.x86_64 requires libsyncml.so.0()(64bit)
	linkage-0.2.0-4.fc11.i386 requires libcrypto.so.7
	linkage-0.2.0-4.fc11.i386 requires libtorrent-rasterbar.so.0
	linkage-0.2.0-4.fc11.x86_64 requires libtorrent-rasterbar.so.0()(64bit)
	linkage-0.2.0-4.fc11.x86_64 requires libcrypto.so.7()(64bit)
	mapserver-5.2.1-5.fc11.x86_64 requires bitstream-vera-fonts-sans
	mediatomb-0.11.0-4.fc11.x86_64 requires libssl.so.7()(64bit)
	mediatomb-0.11.0-4.fc11.x86_64 requires libmysqlclient_r.so.15()(64bit)
	mediatomb-0.11.0-4.fc11.x86_64 requires libmysqlclient_r.so.15(libmysqlclient_15)(64bit)
	mediatomb-0.11.0-4.fc11.x86_64 requires libcrypto.so.7()(64bit)
	1:openoffice.org-langpack-he_IL-3.0.1-15.7.fc11.x86_64 requires culmus-fonts
	1:pan-0.133-1.fc10.x86_64 requires libgmime-2.0.so.2()(64bit)
	plplot-ada-5.9.2-1.fc11.i386 requires libgnat-4.3.so
	plplot-ada-5.9.2-1.fc11.x86_64 requires libgnat-4.3.so()(64bit)
	python-gammu-0.28-1.fc11.x86_64 requires libGammu.so.5()(64bit)
	ruby-rpm-1.2.3-4.fc9.x86_64 requires librpmdb-4.4.so()(64bit)
	ruby-rpm-1.2.3-4.fc9.x86_64 requires librpmbuild-4.4.so()(64bit)
	ruby-rpm-1.2.3-4.fc9.x86_64 requires librpmio-4.4.so()(64bit)
	ruby-rpm-1.2.3-4.fc9.x86_64 requires librpm-4.4.so()(64bit)
	tetex-fonts-hebrew-0.1-9.fc10.noarch requires fonts-hebrew
	tex-fonts-hebrew-0.1-9.fc10.noarch requires fonts-hebrew



Broken deps for ppc
----------------------------------------------------------
	compat-gcc-34-c++-3.4.6-9.ppc requires libstdc++ < 0:4.4.0
	elisa-0.5.26-1.fc11.noarch requires elisa-plugins-good >= 0:0.5.26
	elisa-0.5.26-1.fc11.noarch requires elisa-plugins-bad >= 0:0.5.26
	fmt-ptrn-java-1.3.17-2.fc10.ppc requires libgcj.so.9
	fmt-ptrn-java-1.3.17-2.fc10.ppc64 requires libgcj.so.9()(64bit)
	frysk-0.4-4.fc11.ppc64 requires libgcj.so.9()(64bit)
	frysk-devel-0.4-4.fc11.ppc64 requires libgcj.so.9()(64bit)
	1:gnumeric-plugins-extras-1.8.2-5.fc11.ppc requires libgnomedb-3.0.so.4
	libgnomedbmm-2.9.5-4.fc9.ppc requires libgdamm-3.0.so.10
	libgnomedbmm-2.9.5-4.fc9.ppc requires libgnomedb_graph-3.0.so.4
	libgnomedbmm-2.9.5-4.fc9.ppc requires libgnomedb-3.0.so.4
	libgnomedbmm-2.9.5-4.fc9.ppc requires libgnomedb_extra-3.0.so.4
	libgnomedbmm-2.9.5-4.fc9.ppc64 requires libgnomedb_graph-3.0.so.4()(64bit)
	libgnomedbmm-2.9.5-4.fc9.ppc64 requires libgnomedb-3.0.so.4()(64bit)
	libgnomedbmm-2.9.5-4.fc9.ppc64 requires libgdamm-3.0.so.10()(64bit)
	libgnomedbmm-2.9.5-4.fc9.ppc64 requires libgnomedb_extra-3.0.so.4()(64bit)
	libopensync-plugin-syncml-0.35-4.fc10.ppc requires libsyncml.so.0
	linkage-0.2.0-4.fc11.ppc requires libcrypto.so.7
	linkage-0.2.0-4.fc11.ppc requires libtorrent-rasterbar.so.0
	linkage-0.2.0-4.fc11.ppc64 requires libtorrent-rasterbar.so.0()(64bit)
	linkage-0.2.0-4.fc11.ppc64 requires libcrypto.so.7()(64bit)
	mapserver-5.2.1-5.fc11.ppc requires bitstream-vera-fonts-sans
	mediatomb-0.11.0-4.fc11.ppc requires libssl.so.7
	mediatomb-0.11.0-4.fc11.ppc requires libcrypto.so.7
	mediatomb-0.11.0-4.fc11.ppc requires libmysqlclient_r.so.15
	mediatomb-0.11.0-4.fc11.ppc requires libmysqlclient_r.so.15(libmysqlclient_15)
	1:openoffice.org-langpack-he_IL-3.0.1-15.7.fc11.ppc requires culmus-fonts
	1:pan-0.133-1.fc10.ppc requires libgmime-2.0.so.2
	plplot-ada-5.9.2-1.fc11.ppc requires libgnat-4.3.so
	python-gammu-0.28-1.fc11.ppc requires libGammu.so.5
	ruby-rpm-1.2.3-4.fc9.ppc requires librpmdb-4.4.so
	ruby-rpm-1.2.3-4.fc9.ppc requires librpmio-4.4.so
	ruby-rpm-1.2.3-4.fc9.ppc requires librpmbuild-4.4.so
	ruby-rpm-1.2.3-4.fc9.ppc requires librpm-4.4.so
	tetex-fonts-hebrew-0.1-9.fc10.noarch requires fonts-hebrew
	tex-fonts-hebrew-0.1-9.fc10.noarch requires fonts-hebrew



Broken deps for ppc64
----------------------------------------------------------
	compat-gcc-34-c++-3.4.6-9.ppc64 requires libstdc++ < 0:4.4.0
	elisa-0.5.26-1.fc11.noarch requires elisa-plugins-good >= 0:0.5.26
	elisa-0.5.26-1.fc11.noarch requires elisa-plugins-bad >= 0:0.5.26
	fmt-ptrn-java-1.3.17-2.fc10.ppc64 requires libgcj.so.9()(64bit)
	frysk-0.4-4.fc11.ppc64 requires libgcj.so.9()(64bit)
	frysk-devel-0.4-4.fc11.ppc64 requires libgcj.so.9()(64bit)
	frysk-gnome-0.4-4.fc11.ppc64 requires libgcj.so.9()(64bit)
	1:gnumeric-plugins-extras-1.8.2-5.fc11.ppc64 requires libgnomedb-3.0.so.4()(64bit)
	libgnomedbmm-2.9.5-4.fc9.ppc64 requires libgnomedb_graph-3.0.so.4()(64bit)
	libgnomedbmm-2.9.5-4.fc9.ppc64 requires libgnomedb-3.0.so.4()(64bit)
	libgnomedbmm-2.9.5-4.fc9.ppc64 requires libgdamm-3.0.so.10()(64bit)
	libgnomedbmm-2.9.5-4.fc9.ppc64 requires libgnomedb_extra-3.0.so.4()(64bit)
	libopensync-plugin-syncml-0.35-4.fc10.ppc64 requires libsyncml.so.0()(64bit)
	linkage-0.2.0-4.fc11.ppc64 requires libtorrent-rasterbar.so.0()(64bit)
	linkage-0.2.0-4.fc11.ppc64 requires libcrypto.so.7()(64bit)
	mapserver-5.2.1-5.fc11.ppc64 requires bitstream-vera-fonts-sans
	mediatomb-0.11.0-4.fc11.ppc64 requires libssl.so.7()(64bit)
	mediatomb-0.11.0-4.fc11.ppc64 requires libmysqlclient_r.so.15()(64bit)
	mediatomb-0.11.0-4.fc11.ppc64 requires libmysqlclient_r.so.15(libmysqlclient_15)(64bit)
	mediatomb-0.11.0-4.fc11.ppc64 requires libcrypto.so.7()(64bit)
	1:openoffice.org-langpack-he_IL-3.0.1-15.7.fc11.ppc64 requires culmus-fonts
	1:pan-0.133-1.fc10.ppc64 requires libgmime-2.0.so.2()(64bit)
	python-gammu-0.28-1.fc11.ppc64 requires libGammu.so.5()(64bit)
	ruby-rpm-1.2.3-4.fc9.ppc64 requires librpmdb-4.4.so()(64bit)
	ruby-rpm-1.2.3-4.fc9.ppc64 requires librpmbuild-4.4.so()(64bit)
	ruby-rpm-1.2.3-4.fc9.ppc64 requires librpmio-4.4.so()(64bit)
	ruby-rpm-1.2.3-4.fc9.ppc64 requires librpm-4.4.so()(64bit)
	tetex-fonts-hebrew-0.1-9.fc10.noarch requires fonts-hebrew
	tex-fonts-hebrew-0.1-9.fc10.noarch requires fonts-hebrew




[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]